[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_base32' (#crwlib)

# TBase32Coder

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_base32.pas line 67

`type TBase32Coder = class(TMasterObject)`
`public`
`constructor Create();`
`property PadChar: Char; [rw]`
`property Alphabet: LongString; [rw]`
`property CaseSensitive: Boolean; [rw]`
`property UsesPadChar: Boolean; [r]`
`property NumChars: Integer; [r]`
`function Encode();`
`function Decode();`
`end;`

## Inheritance

`TBase32Coder`
`TMasterObject`
`TObject`